/*
Theme Name: Spectral Vision Divi Child Theme
Theme URI: https://spectralvision.media/
Description: Divi Child Theme
Author: Spectral Vision
Author URI: https://spectralvision.media/
Template: Divi
Version: Updated for Divi 4+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/
.et_pb_image .et_pb_image_wrap img{object-fit: cover!important}
.subtext h1, .subtext h2, .subtext h3, .subtext h4, .subtext h5, .subtext h6{padding: 0;}


ol li {
  padding: 0px 0 12px 7px;
  margin:0 0 0 20px;
}
ol {
  list-style-type:decimal!important;
  list-style-position:outside!important;
}

.bullet-col ul{
    columns: auto 15rem
}
@media only screen and (max-width: 600px) {
  .footer-sec .et_pb_column{
    width: 100%!important;
  }
}





